@import url(pc_common.css);
@import url(mb_common.css);

.main .wrap{
    height: fit-content; 
    background:url(../images/tab/bg.png) no-repeat 50% fixed;
    background-size: cover;
}
@media (max-width: 1200px) {
	.inbox{width:96%;}	
}
@media (min-width: 640px) and (max-width: 1200px) {
    .slick-slide img.mb {display: none;}
    .slick-dots {
        top: 50%;
        transform: translateY(35%);
    }
}
@media (max-width: 975px) {

.con_box li a strong{letter-spacing:-0.09em}
.con_box li a span{letter-spacing:-0.09em}
}
.main>ul>li>span{font-size:25px; height:70px; line-height:70px; }
.sub a {padding-left:3.125%; height:60px; line-height:60px; color:#fff; font-size:20px;}

.inbox{margin:0 auto;}
.contents{margin-top:20px; padding-bottom:20px;}
.menubtn{position:absolute; right:0; top:50%; cursor:pointer; width:70px; height:41px; margin-top:-20px; background:url(../images/tab/menubtn.png) no-repeat 50%;}
.sub_slide{width:100%; height:44%; top:106%; left:0;}

.main_slide .ms1 a{background:url(../images/common/main_slide1.png) no-repeat; background-size:100% 100%;}
.main_slide .ms2 a{background:url(../images/common/main_slide2.png) no-repeat; background-size:100% 100%;}
.main_slide .ms3 a{background:url(../images/common/main_slide3.png) no-repeat; background-size:100% 100%;}
.main_slide .ms4 a{background:url(../images/common/main_slide4.png) no-repeat; background-size:100% 100%;}

.sub_slide ul{height:100%;}
.sub_slide li{height:100%;}
.sub_slide li a{height:100%; background-size:100% 100% !important; }



.content_top {position:relative; margin-bottom:3%;}

.con1{position:absolute; left:0; top:0%; width:48%; height:100%;}
.con1 ul{height:100%;}
/* .con1 li{height:100%;} */
.con1 li a{height:100%;}

.con2{ width:48%;  margin-left:51%;}
.con2 li{width:48%;}
.con2_box1 li{float:left;}
.con2_box2 li{float:right;}

.con_box li a{ padding:50% 0 22.1%;}
.con_box li a strong{font-size:23px;}
.con_box li a span{font-size:12px;}

.con2_box1{margin-bottom:20px}
.box1{margin-right:4%;}
.box3{margin-left:4%;}

.box5{width:48% !important; margin-right:52% !important; margin-bottom:2%;}
.box5 a{padding:13% 0 13% 37% !important; background:url(../images/tab/icon5.png) no-repeat 10% 50%; background-size:25%;}


.box5 a span{text-align:left !important;}
.box5 a strong{text-align:left !important;}



.content_btm li {width:23%; }
.box6, .box7, .box8{margin-right:2.3333%;}


.family {margin-bottom:20px;}
.family h4{padding:18px 0 18px 25px; background:url(../images/common/select_btn.png) no-repeat 98% 50%;}